## deepin-gettext-tools 1.0.6+git20170811

=== debian/changelog ===
deepin-gettext-tools (1.0.6+git20170811-1) unstable; urgency=medium

  * Initial Release. (Closes: #870380)

 -- Boyuan Yang <073plan@gmail.com>  Fri, 11 Aug 2017 09:36:34 +0800
