=== debian/control ===
Source: deepin-gettext-tools
Section: devel
Priority: optional
Build-Depends:
 debhelper (>= 10),
Standards-Version: 4.0.0
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
Homepage: https://github.com/linuxdeepin/deepin-gettext-tools
Vcs-Git: https://anonscm.debian.org/git/pkg-deepin/deepin-gettext-tools.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-deepin/deepin-gettext-tools.git

Package: deepin-gettext-tools
Architecture: all
Depends:
 gettext,
 libconfig-tiny-perl,
 libxml-libxml-perl,
 perl,
 python,
 python3,
 ${misc:Depends},
Description: Deepin Internationalization utilities
 This package provides various tools used by Deepin software to extract
 translatable string and manage i18n works as a supplement to regular gettext
 tools.
 .
 This package is part of DDE (Deepin Desktop Environment).
