## deepin-gettext-tools 1.0.8

=== debian/changelog ===
deepin-gettext-tools (1.0.8-5) unstable; urgency=medium

  * Clean-up rebuild after Ubuntu 20.04 LTS release.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
    + Use Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jun 2020 21:15:43 -0400

deepin-gettext-tools (1.0.8-4) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1 (no changes needed).
  * Update my uploader email address and use the @debian.org one.
  * Add a patch to prevent lintian E: wrong-path-for-interpreter.

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Aug 2018 11:19:44 -0400

deepin-gettext-tools (1.0.8-3) unstable; urgency=medium

  * Revert maintainer address to pkg-deepin-devel@lists.alioth.debian.org.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 03 Jun 2018 17:41:12 +0800

deepin-gettext-tools (1.0.8-2) unstable; urgency=medium

  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * d/rules: Add "dh_missing --fail-missing".
  * d/patches: Add patch to run all scripts with python3.
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Wed, 18 Apr 2018 16:28:48 +0800

deepin-gettext-tools (1.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to v11.
  * Bump Standards-Version to 4.1.3. (No changes required)
  * Use Salsa platform in Vcs fields.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 11 Mar 2018 21:33:25 +0800

deepin-gettext-tools (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1. (No changes needed)

 -- Boyuan Yang <073plan@gmail.com>  Sat, 28 Oct 2017 10:32:30 +0800
