=== debian/control ===
Source: deepin-gettext-tools
Section: devel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/linuxdeepin/deepin-gettext-tools
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-gettext-tools.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-gettext-tools

Package: deepin-gettext-tools
Architecture: all
Depends:
 gettext,
 libconfig-tiny-perl,
 libxml-libxml-perl,
 perl,
 python3:any,
 ${misc:Depends},
Description: Deepin Internationalization utilities
 This package provides various tools used by Deepin software to extract
 translatable string and manage i18n works as a supplement to regular gettext
 tools.
 .
 This package is part of DDE (Deepin Desktop Environment).
