=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%deepin-gettext-tools-$1.tar.gz%" \
 https://github.com/linuxdeepin/deepin-gettext-tools/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
