## deepin-gettext-tools 1.0.10

=== debian/changelog ===
deepin-gettext-tools (1.0.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Boyuan Yang ]
  * Update standards version to 4.6.0, no changes needed.
  * New upstream release 1.0.10.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Apr 2022 20:01:00 -0400
