## deepin-gettext-tools 1.0.11

=== debian/changelog ===
deepin-gettext-tools (1.0.11-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove unused license definitions for GPL-3.0-or-later.
  * Update standards version to 4.6.0, no changes needed.

  [ Boyuan Yang ]
  * New upstream release.
  * debian/copyright: Update license information.
  * debian/patches/0001: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Apr 2024 10:56:02 -0400
