=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxdeepin/deepin-gettext-tools
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-gettext-tools.git
